<div id="sidebar">
	<ul>
		<li>
			<?php /* If this is a 404 page */ if (is_404()) { ?>

			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<p>You are currently browsing the archives for the <strong><?php single_cat_title(''); ?></strong> category.</p>

			<?php /* If this is a category archive */ } elseif (is_tag()) { ?>
			<p>You are currently browsing the archives for the <strong><?php single_tag_title(''); ?></strong> tag.</p>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p>You are currently browsing archives
			for <strong><?php the_time('F, Y'); ?></strong>.</p>

			<?php /* If this is a search */ } elseif (is_search()) { ?>
			<p>You have searched for <strong>'<?php the_search_query(); ?>'</strong>.</p>

			<?php /* If this is one out of many pages */ } elseif (is_paged()) { ?>
			<p>You are currently browsing the <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> weblog archives.</p>

			<?php } ?>
		</li>
	<?php /* Widgetized sidebar, if you have the plugin installed. */
	if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>		

			<?php wp_list_pages('title_li=<h2>Pages</h2>' ); ?>

			<li><h2>Archives</h2>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>

			<?php wp_list_categories('title_li=<h2>Categories</h2>'); ?>

			<li><h2>Tags</h2>
				<?php wp_tag_cloud('smallest=8&largest=22'); ?>
			</li>
			
			<?php get_links_list(); ?>

			<li><h2>Feed</h2>
			<ul>
				<li><a href="<?php bloginfo('rss2_url'); ?>">Entries (RSS)</a></li>
				<li><a href="<?php bloginfo('comments_rss2_url'); ?>">Comments (RSS)</a></li>
			</ul>
			</li>
		
			<li><h2>Meta</h2>
			<ul>
				<?php wp_register(); ?>
				<li><?php wp_loginout(); ?></li>
				<?php wp_meta(); ?>
			</ul>
		</li>
	<?php endif; ?>		
	</ul>
</div>